import { $http } from '@/libs/http'
// 获得所有音轨信息
export const getTracks = (data) => {
  return $http.get('/admin/tracks', data)
}
// 增加音轨
export const addTracks = (data) => {
  return $http.postObj('/admin/tracks', data)
}
// 删除音轨
export const delTracks = (data) => {
  return $http.delete('/admin/tracks', data)
}
// 修改音轨
export const editTracks = (data) => {
  return $http.patch('/admin/tracks', data)
}
